DOCKER(1)

NAME

docker-container-restart - Restart one or more containers

SYNOPSIS

docker container restart [OPTIONS] CONTAINER [CONTAINER...]

DESCRIPTION

Restart each container listed.

OPTIONS

-t, --time=10
    Seconds to wait for stop before killing the container

SEE ALSO

docker-container(1)